Gentoo Archives: gentoo-science

From: v_2e@×××.net
To: gentoo-science@l.g.o
Subject: Re: [gentoo-science] Can not run sage-notebook
Date: Sun, 21 Aug 2011 20:50:16
In Reply to: [gentoo-science] Can not run sage-notebook by P Purkayastha

On Sun, 21 Aug 2011 23:50:50 +0800
P Purkayastha <ppurka@×××××.com> wrote:

> Hi all, > Thanks to the quick help, I could upgrade my sage to 4.7.1 (from > 4.7.0). However, I am unable to run the notebook. And I also get a > similar error when I run sage by itself.
The very same problem here. Just in case: I do not use Java at all and thus I have no jdk at all on my system. Regards, Vladimir ----- <v_2e@×××.net>


Subject Author
Re: [gentoo-science] Can not run sage-notebook fbissey@××××××××××××.nz